man(1)

NAME
/software - the Profanity /software command.

DESCRIPTION
Find out a contact, or room members software version information. If in private chat initiated from a chat room, no parameter is required. If the contact's software does not support software version requests, nothing will be displayed.

SYNOPSIS
/software

/software <fulljid>|<nick>

ARGUMENTS

<fulljid>
    If in the console or a chat window, the full JID for which you wish to see software information.

<nick>
    If in a chat room, nickname for which you wish to see software information.

EXAMPLES
/software odin@valhalla.edda/laptop

/software odin@valhalla.edda/phone

/software thor